## multcomp 1.2-20

=== DESCRIPTION ===
Package: multcomp
Title: Simultaneous Inference in General Parametric Models
Version: 1.2-20
Date: 2013-09-02
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                    email = "Torsten.Hothorn@R-project.org"), 
        person("Frank", "Bretz", role = "aut"), 
        person("Peter", "Westfall", role = "aut"),
        person("Richard M.", "Heiberger", role = "ctb"),
        person("Andre", "Schuetzenmeister", role = "ctb"))
Description: Simultaneous tests and confidence intervals
  for general linear hypotheses in parametric models, including 
  linear, generalized linear, linear mixed effects, and survival models.
  The package includes demos reproducing analyzes presented
  in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
  Westfall, 2010, CRC Press).
Depends: stats, graphics, mvtnorm (>= 0.8-0), survival (>= 2.35-7)
Suggests: lme4 (>= 0.999375-16), nlme, robustbase, mboost, coin, MASS,
        car, foreign, xtable, sandwich, lmtest, coxme (>= 2.2-1),
        TH.data
URL: The publishers web page is
        http://www.crcpress.com/product/isbn/9781584885740
LazyData: yes
License: GPL-2
Packaged: 2013-09-02 09:52:41 UTC; hothorn
Author: Torsten Hothorn [aut, cre],
  Frank Bretz [aut],
  Peter Westfall [aut],
  Richard M. Heiberger [ctb],
  Andre Schuetzenmeister [ctb]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-09-02 14:26:18

## multcomp 1.2-21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.2-20
-Date: 2013-09-02
+Version: 1.2-21
+Date: 2013-09-20
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -22,7 +22,7 @@
         http://www.crcpress.com/product/isbn/9781584885740
 LazyData: yes
 License: GPL-2
-Packaged: 2013-09-02 09:52:41 UTC; hothorn
+Packaged: 2013-09-20 08:40:34 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -31,4 +31,4 @@
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-09-02 14:26:18
+Date/Publication: 2013-09-20 10:55:23

## multcomp 1.3

=== DESCRIPTION ===
Package: multcomp
Title: Simultaneous Inference in General Parametric Models
Version: 1.3-7
Date: 2014-10-01
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                    email = "Torsten.Hothorn@R-project.org"), 
        person("Frank", "Bretz", role = "aut"), 
        person("Peter", "Westfall", role = "aut"),
        person("Richard M.", "Heiberger", role = "ctb"),
        person("Andre", "Schuetzenmeister", role = "ctb"))
Description: Simultaneous tests and confidence intervals
  for general linear hypotheses in parametric models, including 
  linear, generalized linear, linear mixed effects, and survival models.
  The package includes demos reproducing analyzes presented
  in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
  Westfall, 2010, CRC Press).
Depends: stats, graphics, mvtnorm (>= 0.8-0), survival (>= 2.35-7),
        TH.data (>= 1.0-2)
Imports: sandwich (>= 2.3-0)
Suggests: lme4 (>= 0.999375-16), nlme, robustbase, coin, MASS, car,
        foreign, xtable, lmtest, coxme (>= 2.2-1), SimComp, ISwR
URL: http://multcomp.R-forge.R-project.org The publishers web page is
        http://www.crcpress.com/product/isbn/9781584885740
LazyData: yes
License: GPL-2
Packaged: 2014-10-01 12:17:47 UTC; hothorn
Author: Torsten Hothorn [aut, cre],
  Frank Bretz [aut],
  Peter Westfall [aut],
  Richard M. Heiberger [ctb],
  Andre Schuetzenmeister [ctb]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-10-02 08:33:28

## multcomp 1.3-0

=== DESCRIPTION ===
Package: multcomp
Title: Simultaneous Inference in General Parametric Models
Version: 1.3-0
Date: 2013-10-04
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                    email = "Torsten.Hothorn@R-project.org"), 
        person("Frank", "Bretz", role = "aut"), 
        person("Peter", "Westfall", role = "aut"),
        person("Richard M.", "Heiberger", role = "ctb"),
        person("Andre", "Schuetzenmeister", role = "ctb"))
Description: Simultaneous tests and confidence intervals
  for general linear hypotheses in parametric models, including 
  linear, generalized linear, linear mixed effects, and survival models.
  The package includes demos reproducing analyzes presented
  in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
  Westfall, 2010, CRC Press).
Depends: stats, graphics, mvtnorm (>= 0.8-0), survival (>= 2.35-7)
Imports: sandwich (>= 2.3-0)
Suggests: lme4 (>= 0.999375-16), nlme, robustbase, mboost, coin, MASS,
        car, foreign, xtable, lmtest, coxme (>= 2.2-1), TH.data,
        SimComp, multmod
URL: The publishers web page is
        http://www.crcpress.com/product/isbn/9781584885740
LazyData: yes
License: GPL-2
Packaged: 2013-10-07 12:45:30 UTC; hothorn
Author: Torsten Hothorn [aut, cre],
  Frank Bretz [aut],
  Peter Westfall [aut],
  Richard M. Heiberger [ctb],
  Andre Schuetzenmeister [ctb]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-10-07 15:04:51

## multcomp 1.3-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.3-0
-Date: 2013-10-04
+Version: 1.3-2
+Date: 2014-02-11
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -14,16 +14,16 @@
   The package includes demos reproducing analyzes presented
   in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
   Westfall, 2010, CRC Press).
-Depends: stats, graphics, mvtnorm (>= 0.8-0), survival (>= 2.35-7)
+Depends: stats, graphics, mvtnorm (>= 0.8-0), survival (>= 2.35-7),
+        TH.data (>= 1.0-2)
 Imports: sandwich (>= 2.3-0)
 Suggests: lme4 (>= 0.999375-16), nlme, robustbase, mboost, coin, MASS,
-        car, foreign, xtable, lmtest, coxme (>= 2.2-1), TH.data,
-        SimComp, multmod
+        car, foreign, xtable, lmtest, coxme (>= 2.2-1), SimComp
 URL: The publishers web page is
         http://www.crcpress.com/product/isbn/9781584885740
 LazyData: yes
 License: GPL-2
-Packaged: 2013-10-07 12:45:30 UTC; hothorn
+Packaged: 2014-02-12 13:02:27 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -32,4 +32,4 @@
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-10-07 15:04:51
+Date/Publication: 2014-02-12 14:42:20

## multcomp 1.3-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.3-2
-Date: 2014-02-11
+Version: 1.3-3
+Date: 2014-04-22
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -23,7 +23,7 @@
         http://www.crcpress.com/product/isbn/9781584885740
 LazyData: yes
 License: GPL-2
-Packaged: 2014-02-12 13:02:27 UTC; hothorn
+Packaged: 2014-04-22 17:35:17 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -32,4 +32,4 @@
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-02-12 14:42:20
+Date/Publication: 2014-04-22 23:07:32

## multcomp 1.3-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.3-3
-Date: 2014-04-22
+Version: 1.3-4
+Date: 2014-05-05
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -18,12 +18,12 @@
         TH.data (>= 1.0-2)
 Imports: sandwich (>= 2.3-0)
 Suggests: lme4 (>= 0.999375-16), nlme, robustbase, mboost, coin, MASS,
-        car, foreign, xtable, lmtest, coxme (>= 2.2-1), SimComp
-URL: The publishers web page is
+        car, foreign, xtable, lmtest, coxme (>= 2.2-1), SimComp, ISwR
+URL: http://multcomp.R-forge.R-project.org The publishers web page is
         http://www.crcpress.com/product/isbn/9781584885740
 LazyData: yes
 License: GPL-2
-Packaged: 2014-04-22 17:35:17 UTC; hothorn
+Packaged: 2014-07-09 08:10:28 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -32,4 +32,4 @@
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-04-22 23:07:32
+Date/Publication: 2014-07-09 12:02:54

## multcomp 1.3-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.3-4
-Date: 2014-05-05
+Version: 1.3-5
+Date: 2014-07-23
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -23,7 +23,7 @@
         http://www.crcpress.com/product/isbn/9781584885740
 LazyData: yes
 License: GPL-2
-Packaged: 2014-07-09 08:10:28 UTC; hothorn
+Packaged: 2014-07-23 15:21:48 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -32,4 +32,4 @@
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-07-09 12:02:54
+Date/Publication: 2014-07-24 21:01:25

## multcomp 1.3-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.3-5
-Date: 2014-07-23
+Version: 1.3-6
+Date: 2014-08-18
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -23,7 +23,7 @@
         http://www.crcpress.com/product/isbn/9781584885740
 LazyData: yes
 License: GPL-2
-Packaged: 2014-07-23 15:21:48 UTC; hothorn
+Packaged: 2014-08-18 09:32:15 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -32,4 +32,4 @@
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-07-24 21:01:25
+Date/Publication: 2014-08-18 20:40:40

## multcomp 1.3-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.3-6
-Date: 2014-08-18
+Version: 1.3-9
+Date: 2015-02-18
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -17,13 +17,13 @@
 Depends: stats, graphics, mvtnorm (>= 0.8-0), survival (>= 2.35-7),
         TH.data (>= 1.0-2)
 Imports: sandwich (>= 2.3-0)
-Suggests: lme4 (>= 0.999375-16), nlme, robustbase, mboost, coin, MASS,
-        car, foreign, xtable, lmtest, coxme (>= 2.2-1), SimComp, ISwR
+Suggests: lme4 (>= 0.999375-16), nlme, robustbase, coin, MASS, car,
+        foreign, xtable, lmtest, coxme (>= 2.2-1), SimComp, ISwR
 URL: http://multcomp.R-forge.R-project.org The publishers web page is
         http://www.crcpress.com/product/isbn/9781584885740
 LazyData: yes
 License: GPL-2
-Packaged: 2014-08-18 09:32:15 UTC; hothorn
+Packaged: 2015-02-18 15:45:33 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -32,4 +32,4 @@
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-08-18 20:40:40
+Date/Publication: 2015-02-18 17:36:27

## multcomp 1.4

=== DESCRIPTION ===
Package: multcomp
Title: Simultaneous Inference in General Parametric Models
Version: 1.4-29
Date: 2025-10-19
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                    email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
        person("Frank", "Bretz", role = "aut"), 
        person("Peter", "Westfall", role = "aut"),
        person("Richard M.", "Heiberger", role = "ctb"),
        person("Andre", "Schuetzenmeister", role = "ctb"),
        person("Susan", "Scheibe", role = "ctb"))
Description: Simultaneous tests and confidence intervals
  for general linear hypotheses in parametric models, including 
  linear, generalized linear, linear mixed effects, and survival models.
  The package includes demos reproducing analyzes presented
  in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
  Westfall, 2010, CRC Press).
Depends: stats, graphics, mvtnorm (>= 1.0-10), survival (>= 2.39-4),
        TH.data (>= 1.0-2)
Imports: sandwich (>= 2.3-0), codetools
Suggests: lme4 (>= 0.999375-16), nlme, robustbase, coin, MASS, foreign,
        xtable, lmtest, coxme (>= 2.2-1), SimComp, ISwR, tram (>=
        0.2-5), fixest (>= 0.10), glmmTMB, DoseFinding, HH, asd,
        gsDesign, lattice
URL: http://multcomp.R-forge.R-project.org,
        https://www.routledge.com/Multiple-Comparisons-Using-R/Bretz-Hothorn-Westfall/p/book/9781584885740
LazyData: yes
License: GPL-2
NeedsCompilation: no
Packaged: 2025-10-19 13:56:54 UTC; hothorn
Author: Torsten Hothorn [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-8301-0471>),
  Frank Bretz [aut],
  Peter Westfall [aut],
  Richard M. Heiberger [ctb],
  Andre Schuetzenmeister [ctb],
  Susan Scheibe [ctb]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2025-10-20 05:10:29 UTC

## multcomp 1.4-0

=== DESCRIPTION ===
Package: multcomp
Title: Simultaneous Inference in General Parametric Models
Version: 1.4-0
Date: 2015-03-05
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                    email = "Torsten.Hothorn@R-project.org"), 
        person("Frank", "Bretz", role = "aut"), 
        person("Peter", "Westfall", role = "aut"),
        person("Richard M.", "Heiberger", role = "ctb"),
        person("Andre", "Schuetzenmeister", role = "ctb"),
        person("Susan", "Scheibe", role = "ctb"))
Description: Simultaneous tests and confidence intervals
  for general linear hypotheses in parametric models, including 
  linear, generalized linear, linear mixed effects, and survival models.
  The package includes demos reproducing analyzes presented
  in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
  Westfall, 2010, CRC Press).
Depends: stats, graphics, mvtnorm (>= 0.8-0), survival (>= 2.35-7),
        TH.data (>= 1.0-2)
Imports: sandwich (>= 2.3-0), codetools
Suggests: lme4 (>= 0.999375-16), nlme, robustbase, coin, MASS, car,
        foreign, xtable, lmtest, coxme (>= 2.2-1), SimComp, ISwR
URL: http://multcomp.R-forge.R-project.org The publishers web page is
        http://www.crcpress.com/product/isbn/9781584885740
LazyData: yes
License: GPL-2
Packaged: 2015-03-05 15:59:58 UTC; hothorn
Author: Torsten Hothorn [aut, cre],
  Frank Bretz [aut],
  Peter Westfall [aut],
  Richard M. Heiberger [ctb],
  Andre Schuetzenmeister [ctb],
  Susan Scheibe [ctb]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-05 22:32:29

## multcomp 1.4-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-0
-Date: 2015-03-05
+Version: 1.4-2
+Date: 2016-01-19
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -15,7 +15,7 @@
   The package includes demos reproducing analyzes presented
   in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
   Westfall, 2010, CRC Press).
-Depends: stats, graphics, mvtnorm (>= 0.8-0), survival (>= 2.35-7),
+Depends: stats, graphics, mvtnorm (>= 1.0-3), survival (>= 2.35-7),
         TH.data (>= 1.0-2)
 Imports: sandwich (>= 2.3-0), codetools
 Suggests: lme4 (>= 0.999375-16), nlme, robustbase, coin, MASS, car,
@@ -24,7 +24,8 @@
         http://www.crcpress.com/product/isbn/9781584885740
 LazyData: yes
 License: GPL-2
-Packaged: 2015-03-05 15:59:58 UTC; hothorn
+NeedsCompilation: no
+Packaged: 2016-01-19 09:06:19 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -32,6 +33,5 @@
   Andre Schuetzenmeister [ctb],
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
-NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2015-03-05 22:32:29
+Date/Publication: 2016-01-19 11:57:25

## multcomp 1.4-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-2
-Date: 2016-01-19
+Version: 1.4-3
+Date: 2016-02-01
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -25,7 +25,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2016-01-19 09:06:19 UTC; hothorn
+Packaged: 2016-02-02 13:45:28 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -34,4 +34,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-01-19 11:57:25
+Date/Publication: 2016-02-03 12:26:25

## multcomp 1.4-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-3
-Date: 2016-02-01
+Version: 1.4-5
+Date: 2016-05-03
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -25,7 +25,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2016-02-02 13:45:28 UTC; hothorn
+Packaged: 2016-05-04 08:33:40 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -34,4 +34,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-02-03 12:26:25
+Date/Publication: 2016-05-04 12:46:48

## multcomp 1.4-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-5
-Date: 2016-05-03
+Version: 1.4-6
+Date: 2016-07-14
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -15,7 +15,7 @@
   The package includes demos reproducing analyzes presented
   in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
   Westfall, 2010, CRC Press).
-Depends: stats, graphics, mvtnorm (>= 1.0-3), survival (>= 2.35-7),
+Depends: stats, graphics, mvtnorm (>= 1.0-3), survival (>= 2.39-4),
         TH.data (>= 1.0-2)
 Imports: sandwich (>= 2.3-0), codetools
 Suggests: lme4 (>= 0.999375-16), nlme, robustbase, coin, MASS, car,
@@ -25,7 +25,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2016-05-04 08:33:40 UTC; hothorn
+Packaged: 2016-07-14 12:11:59 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -34,4 +34,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-05-04 12:46:48
+Date/Publication: 2016-07-14 16:52:32

## multcomp 1.4-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-6
-Date: 2016-07-14
+Version: 1.4-7
+Date: 2017-09-05
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -25,7 +25,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2016-07-14 12:11:59 UTC; hothorn
+Packaged: 2017-09-07 15:32:23 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -34,4 +34,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-07-14 16:52:32
+Date/Publication: 2017-09-07 18:25:39 UTC

## multcomp 1.4-8

=== debian/changelog ===
multcomp (1.4-8-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2018 20:39:45 -0500

multcomp (1.4-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Nov 2017 20:28:08 -0600

multcomp (1.4-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debianb/control: Add Depends: on ${misc:Depends}
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Sep 2017 20:54:48 -0500

multcomp (1.4-6-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Jul 2016 20:09:32 -0500

multcomp (1.4-5-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830372)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 06:51:24 -0500

multcomp (1.4-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 May 2016 07:30:30 -0500

multcomp (1.4-4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Feb 2016 07:07:18 -0600

multcomp (1.4-3-2) unstable; urgency=low

  * debian/control: Add (Build-)Depends: on TH.data (>= 1.0-7-2) which has
    proper Depends:					(Closes: #813641)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Feb 2016 21:25:51 -0600

multcomp (1.4-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Feb 2016 06:35:51 -0600

multcomp (1.4-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Jan 2016 07:07:21 -0600

multcomp (1.4-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Build-Depends: to mvtnorm (>= 1.0-3)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Jul 2015 06:22:53 -0500

multcomp (1.4-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Mar 2015 18:37:07 -0600

multcomp (1.3-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Feb 2015 06:39:29 -0600

multcomp (1.3-8-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Dec 2014 13:36:30 -0600

multcomp (1.3-7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Oct 2014 08:57:34 -0500

multcomp (1.3-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Aug 2014 06:36:13 -0500

multcomp (1.3-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Jul 2014 07:19:08 -0500

multcomp (1.3-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Apr 2014 06:41:24 -0500

multcomp (1.3-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Feb 2014 07:20:55 -0600

multcomp (1.3-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added (Build-)Depends: on new package r-cran-th.data 
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Nov 2013 11:50:36 -0600

multcomp (1.3-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

  * debian/control: Add r-cran-sandwich to (Build-)Depends
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2013 15:14:27 -0500

multcomp (1.2-21-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Sep 2013 07:35:51 -0500

multcomp (1.2-20-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Sep 2013 12:45:31 -0500

multcomp (1.2-19-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Aug 2013 16:57:45 -0500

multcomp (1.2-18-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 May 2013 09:05:32 -0500

multcomp (1.2-17-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 09:38:01 -0500

multcomp (1.2-17-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Mar 2013 11:12:31 -0500

multcomp (1.2-15-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Jan 2013 16:13:22 -0600



=== debian/control ===
Source: multcomp
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.0), r-cran-mvtnorm (>= 1.0-3), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git
Homepage: https://cran.r-project.org/package=multcomp

Package: r-cran-multcomp
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-mvtnorm (>= 0.8-0), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
Description: GNU R package for multiple comparison procedures
 This package provides functions to perform multiple comparison tests and
 simultaneous confidence intervals in one-way layout testing setups.

## multcomp 1.4-10

=== DESCRIPTION ===
Package: multcomp
Title: Simultaneous Inference in General Parametric Models
Version: 1.4-10
Date: 2019-03-04
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                    email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
        person("Frank", "Bretz", role = "aut"), 
        person("Peter", "Westfall", role = "aut"),
        person("Richard M.", "Heiberger", role = "ctb"),
        person("Andre", "Schuetzenmeister", role = "ctb"),
        person("Susan", "Scheibe", role = "ctb"))
Description: Simultaneous tests and confidence intervals
  for general linear hypotheses in parametric models, including 
  linear, generalized linear, linear mixed effects, and survival models.
  The package includes demos reproducing analyzes presented
  in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
  Westfall, 2010, CRC Press).
Depends: stats, graphics, mvtnorm (>= 1.0-10), survival (>= 2.39-4),
        TH.data (>= 1.0-2)
Imports: sandwich (>= 2.3-0), codetools
Suggests: lme4 (>= 0.999375-16), nlme, robustbase, coin, MASS, foreign,
        xtable, lmtest, coxme (>= 2.2-1), SimComp, ISwR, tram (>=
        0.2-5)
URL: http://multcomp.R-forge.R-project.org The publishers web page is
        http://www.crcpress.com/product/isbn/9781584885740
LazyData: yes
License: GPL-2
NeedsCompilation: no
Packaged: 2019-03-04 08:20:51 UTC; hothorn
Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
  Frank Bretz [aut],
  Peter Westfall [aut],
  Richard M. Heiberger [ctb],
  Andre Schuetzenmeister [ctb],
  Susan Scheibe [ctb]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2019-03-05 13:00:03 UTC

=== debian/changelog ===
multcomp (1.4-10-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 17:47:51 -0500

multcomp (1.4-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Updated version (Build-)Depends: on r-cran-mvtnorm

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Mar 2019 09:02:29 -0500

=== debian/control ===
Source: multcomp
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.1), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git
Homepage: https://cran.r-project.org/package=multcomp

Package: r-cran-multcomp
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
Description: GNU R package for multiple comparison procedures
 This package provides functions to perform multiple comparison tests and
 simultaneous confidence intervals in one-way layout testing setups.

## multcomp 1.4-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-10
-Date: 2019-03-04
+Version: 1.4-11
+Date: 2019-12-09
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
         person("Frank", "Bretz", role = "aut"), 
@@ -26,7 +26,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2019-03-04 08:20:51 UTC; hothorn
+Packaged: 2019-12-10 07:51:51 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -35,4 +35,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-03-05 13:00:03 UTC
+Date/Publication: 2019-12-10 11:20:08 UTC

=== debian/changelog ===
multcomp (1.4-11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Dec 2019 08:04:39 -0600

## multcomp 1.4-12

=== debian/changelog ===
multcomp (1.4-12-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:22:59 -0600

multcomp (1.4-12-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jan 2020 08:29:11 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.1), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.2), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git
 Homepage: https://cran.r-project.org/package=multcomp

## multcomp 1.4-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-11
-Date: 2019-12-09
+Version: 1.4-13
+Date: 2020-04-08
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
         person("Frank", "Bretz", role = "aut"), 
@@ -26,7 +26,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2019-12-10 07:51:51 UTC; hothorn
+Packaged: 2020-04-08 06:31:16 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -35,4 +35,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-12-10 11:20:08 UTC
+Date/Publication: 2020-04-08 07:40:02 UTC

=== debian/changelog ===
multcomp (1.4-13-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2020 10:23:20 -0500

multcomp (1.4-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Apr 2020 16:17:19 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.2), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 4.0.0), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git
 Homepage: https://cran.r-project.org/package=multcomp

## multcomp 1.4-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-13
-Date: 2020-04-08
+Version: 1.4-14
+Date: 2020-09-23
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
         person("Frank", "Bretz", role = "aut"), 
@@ -26,7 +26,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2020-04-08 06:31:16 UTC; hothorn
+Packaged: 2020-09-23 13:52:45 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -35,4 +35,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-04-08 07:40:02 UTC
+Date/Publication: 2020-09-23 15:10:03 UTC

=== debian/changelog ===
multcomp (1.4-14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Sep 2020 11:35:24 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 4.0.0), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.2), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git

## multcomp 1.4-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-14
-Date: 2020-09-23
+Version: 1.4-15
+Date: 2020-11-12
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
         person("Frank", "Bretz", role = "aut"), 
@@ -26,7 +26,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2020-09-23 13:52:45 UTC; hothorn
+Packaged: 2020-11-12 10:57:45 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -35,4 +35,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-09-23 15:10:03 UTC
+Date/Publication: 2020-11-14 15:20:02 UTC

=== debian/changelog ===
multcomp (1.4-15-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Nov 2020 10:26:24 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.2), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git

## multcomp 1.4-16

=== debian/changelog ===
multcomp (1.4-16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Feb 2021 15:05:28 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git
 Homepage: https://cran.r-project.org/package=multcomp

## multcomp 1.4-17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-15
-Date: 2020-11-12
+Version: 1.4-17
+Date: 2021-04-29
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
         person("Frank", "Bretz", role = "aut"), 
@@ -26,7 +26,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2020-11-12 10:57:45 UTC; hothorn
+Packaged: 2021-04-29 08:53:28 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -35,4 +35,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-11-14 15:20:02 UTC
+Date/Publication: 2021-04-29 09:50:03 UTC

=== debian/changelog ===
multcomp (1.4-17-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 07:20:58 -0500

multcomp (1.4-17-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 May 2021 14:44:37 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.1), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git

## multcomp 1.4-18

=== debian/changelog ===
multcomp (1.4-18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Jan 2022 07:15:21 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.1), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.2), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git
 Homepage: https://cran.r-project.org/package=multcomp

## multcomp 1.4-19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-17
-Date: 2021-04-29
+Version: 1.4-19
+Date: 2022-04-25
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
         person("Frank", "Bretz", role = "aut"), 
@@ -20,13 +20,13 @@
 Imports: sandwich (>= 2.3-0), codetools
 Suggests: lme4 (>= 0.999375-16), nlme, robustbase, coin, MASS, foreign,
         xtable, lmtest, coxme (>= 2.2-1), SimComp, ISwR, tram (>=
-        0.2-5)
+        0.2-5), fixest (>= 0.10)
 URL: http://multcomp.R-forge.R-project.org The publishers web page is
         http://www.crcpress.com/product/isbn/9781584885740
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2021-04-29 08:53:28 UTC; hothorn
+Packaged: 2022-04-25 14:29:37 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -35,4 +35,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2021-04-29 09:50:03 UTC
+Date/Publication: 2022-04-26 04:52:25 UTC

=== debian/changelog ===
multcomp (1.4-19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Apr 2022 08:30:55 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.2), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.0), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git

## multcomp 1.4-20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-19
-Date: 2022-04-25
+Version: 1.4-20
+Date: 2022-08-05
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
         person("Frank", "Bretz", role = "aut"), 
@@ -26,7 +26,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2022-04-25 14:29:37 UTC; hothorn
+Packaged: 2022-08-05 09:33:46 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -35,4 +35,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-04-26 04:52:25 UTC
+Date/Publication: 2022-08-07 10:30:02 UTC

=== debian/changelog ===
multcomp (1.4-20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Aug 2022 07:53:12 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.0), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git
 Homepage: https://cran.r-project.org/package=multcomp
